Pseudo

Mot de passe

Ton pseudo :Ton email :
Ton mot de passe :Ton année de naissance :








Note Doll
Note Loft
A vie
Cette semaine
134
134
0
0
princess-05
Coucou, merci pour ton vote! Mais tu peus...
02/07/2013 à 11:50:10

Lire tous les com'z

yseult49 a 5 points de bonté.

yseult49
Niveau
111
Créatrice de jeux vidéos
Flash

{#aomd_bisous} Bonjour  Toutes les filles. J'aurai besoin de vote, bien évidemment il seront rendu. bisou a toutes et bonne continuation <3 PS : On peut parler par message ! {#aomd_fan} {#star}

 

Un enfant handicapé n'est pas un enfant malade et n'est pas contagieux. Il demande juste qu'on l'accepte tel qu'il est dans la société ! 97% d'entre nous ne copieront pas ce texte dans leur Qsj.. Serais-tu, comme moi, l'un des 3% à afficher ce texte au moins une heure sur ton Qsj ? Si tu as un coeur... ♥
  

LOV℮LOV℮LOV℮ .........................LOV℮LOV℮LOV℮.
.
LOV℮LOV℮LOV℮LOV℮..................LOV℮LOV℮LOV℮LOV℮.
.
LOV℮LOV℮V℮LOV℮V℮L.............LOV℮LOV℮LOV℮LOV℮OV℮.
.LOV℮LOV℮LOV℮LOV℮LOV℮L.....LOV℮LOV℮LOV℮LOV℮LOV℮O
.
.LOV℮LOV℮LOV℮LOV℮LOV℮V℮L..LOV℮LOV℮LOV℮LOV℮LOV℮OV.
.LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LO.
.LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮L.
.LOV℮LOV℮LOV℮LOV℮
LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮.
.LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮
LOV℮.
.
LOV℮LOV℮L OV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮.
.LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮.
.LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮.
.
LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮.
.LOV℮LOV℮LOV℮LOV℮LOV℮LOV℮.
.
LOV℮LOV℮LOV℮LOV℮LOV℮.
.LOV℮LOV℮LOV℮LOV℮.
.LOV℮LOV℮LOV℮.
.LOV℮LOV℮.
.LOV℮.
  

Age Genre Ville Pays
34 ans Femme Paris France
Célébrité préférée Musique préférée Film préféré Plat préféré
Taylor Swift LOL Pizza &Frites
Couleur préférée Le job de mes rêves Emission préférée Loisir préféré
Bleu Marine & Rose Clair Architecte Les Ch'tis à ... Danse


© FEERIK GAMES 2015 - Nous contacter - CGU - Charte des forums - Mentions légales - Mon compte - Règles - Comment jouer - 27/02/2026 00:52:59